@media (min-width: 960px){
	.center-content div#map-overlays{
		height: 425px;
		margin-bottom: 0;
	}
	.left-content div#station-data {
	    height: calc( 425px + 2em );
	}
	.odd-color td{
		color: black;
	}
	#small-screen-sponsor {
		display: none;
	}
	div#station-map-select{
		position: absolute;
		bottom: 2em;
	}
	
}
@media (max-width: 959px){
	.odd-color{
		color: rgba(255,255,255,0);
	}
	#map-legend tr{
		font-size: 1.25rem
	}
	#large-screen-sponsor {
		display: none;
	}

}
div#map-legend table{
	margin-left: auto;
	margin-right: auto;
}
div#map-legend tr:first-child{
	border: solid 1px lightgray;
}
#large-screen-sponsor img, #small-screen-sponsor img{
	max-width: 100%;
	height: auto;
}
#small-screen-sponsor{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 30%;
}

#map-legend td{
        width: 1em;
        height: 1em;
	text-align: center;
}
#logo {
	margin: -25px 0px -180px;
	width: 100%;
}

#title{
	padding: 0;
    font-weight: 700;
    font-family: sans-serif;
    text-align: center;
}

#small_screen_title {
	text-align: center;
	font-weight: 700;
	font-family: sans-serif;
}

#small_screen_logo {
	width: 30%;
	margin: -70px 230px 9px;	
}
#currency-table{
	text-align: center;
	margin-top: 1em;
}
#currency-table thead{
	background-color: #99fcfc;
}
#currency-table th{
	text-align: center;
	padding: .5em;
}
#currency-table tr:nth-child(even){
	background-color: #f8f8f5;
}
div#currency-explanation ul{
	list-style-type: circle;
	margin: 1em;
	padding 0.5em;
}

